body
{
  background: url(beach.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin:0px;
  padding:0px;
  margin-top: 0px; 
  behavior: url(pie.htc);
}

.size36 { font-size: 36px; }
.size28 { font-size: 26px; }
.grouptop {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size: 28px;
}


.topbox {
    float:left;
    margin: 0px 0px 0px 0px;
    width: 100%;
    display: block;
    padding:20px 0px 20px 0px;
    cursor: default;
    background: #D2C658 repeat;
    -webkit-box-shadow:0 5px 10px #666;
     -moz-box-shadow:0 5px 10px #666;
    box-shadow:0 5px 10px #666;
    -moz-border-radius:0px 0px 0px 0px;
    -webkit-border-radius:0px 0px 0px 0px;
    -o-border-radius:0px 0px 0px 0px;
    border-radius:0px 0px 0px 0px;z-index: 9999;
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size: 28px;
    text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
    behavior: url(pie.htc);
  }
a.nav {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:28px;
    color: #FFFFFF;
}
a.nav:link {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:28px;
    color: #FFFFFF;
}
a.nav:visited {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:28px;
    color: #FFFFFF;
}
a.nav:hover {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:28px;
    background-color:#D30705;
    color: #FFFFFF;
    text-decoration:none;
}

a.groupnav {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:14px;
    color: #000000;
}
a.groupnav:link {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:14px;
    color: #000000;
}
a.groupnav:visited {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:14px;
    color: #000000;
}
a.groupnav:hover {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:14px;
    background-color:#D30705;
    color: #FFFFFF;
    text-decoration:none;
}


td.grouptd {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:28px;
    background-color: #FFFFFF;
}
table.tabletop {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:24px;
    background-color: #FFFFFF;
}
table.tr {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:24px;
    background-color: #FFFFFF;
}
td.tabletop {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:24px;
    background-color: #FFFFFF;
}
td.tdbrand {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:20px;
    background-color: #FFFFFF;
}
td.tdbrand a:hover {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:20px;
    background-color: #FFFFFF;
    text-decoration:none;
}



td.tdbrandnotes {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:12px;
    background-color: #FFFFFF;
}
td.tddesc {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:14px;
    background-color: #FFFFFF;
}
a.tddesc {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:14px;
    background-color: #FFFFFF;
}
td.tddesc:link {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:14px;
    background-color: #FFFFFF;
    text-decoration:none;
}
table a:link, table a:visited, table a:active {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:14px;
    color: #000000;
    text-decoration: none;
    padding: 3px;
}

table a:hover {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:14px;
    background-color: #06c;
    text-decoration: none;
    padding: 3px;
}

td.tdprice {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:14px;
    background-color: #FFFFFF;
    color:#FF0000;
    text-align:right;
}
td.tdregprice {
    font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
    font-size:14px;
    background-color: #FFFFFF;
    text-align:right;
}



.mainbox {
    font-family: Arial;
    font-size:15px;
    position: relative;
    float:left;
    margin: 10px 10px 10px 10px;
    width: 300px;
    display: block;
    padding:10px;
    cursor: default;
    background: #EDB232 repeat;
    -webkit-box-shadow:0 5px 10px #666;
     -moz-box-shadow:0 5px 10px #666;
    box-shadow:0 5px 10px #666;
    -moz-border-radius:10px 10px 0px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
    -o-border-radius:10px 10px 10px 10px;
    border-radius:10px 10px 10px 10px;z-index: 999;
    behavior: url(pie.htc);
  }
.mainbox1 {
    font-family: Arial;
    font-size:15px;
    color: #FFFFFF;
    position: relative;
    float:left;
    margin: 10px 10px 10px 10px;
    width: 300px;
    display: block;
    padding:10px;
    cursor: default;
    background: #3A0D9E repeat;
    -webkit-box-shadow:0 5px 10px #666;
     -moz-box-shadow:0 5px 10px #666;
    box-shadow:0 5px 10px #666;
    -moz-border-radius:10px 10px 0px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
    -o-border-radius:10px 10px 10px 10px;
    border-radius:10px 10px 10px 10px;z-index: 999;
    behavior: url(pie.htc);
  }
a.mainbox1link:link {
    font-family: Arial;
    font-size:15px;
    color: #FFFFFF;
}
a.mainbox1link:visited {
    font-family: Arial;
    font-size:15px;
    color: #FFFFFF;
}
a.mainbox1link:hover {
    font-family: Arial;
    font-size:15px;
    color: #FFFFFF;
}

.mainbox12 {
    font-family: Arial;
    font-size:15px;
    color: #FFFFFF;
    position: relative;
    float:left;
    margin: 10px 10px 10px 10px;
    width: 600px;
    display: block;
    padding:10px;
    cursor: default;
    background: #3A0D9E repeat;
    -webkit-box-shadow:0 5px 10px #666;
     -moz-box-shadow:0 5px 10px #666;
    box-shadow:0 5px 10px #666;
    -moz-border-radius:10px 10px 0px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
    -o-border-radius:10px 10px 10px 10px;
    border-radius:10px 10px 10px 10px;z-index: 999;
    behavior: url(pie.htc);
  }
a.mainbox12link:link {
    font-family: Arial;
    font-size:15px;
    color: #FFFFFF;
}
a.mainbox12link:visited {
    font-family: Arial;
    font-size:15px;
    color: #FFFFFF;
}
a.mainbox12link:hover {
    font-family: Arial;
    font-size:15px;
    color: #FFFFFF;
}

.mainbox13 {
    font-family: Arial;
    font-size:15px;
    color: #FFFFFF;
    position: relative;
    float:left;
    margin: 10px 10px 10px 10px;
    width: 900px;
    display: block;
    padding:10px;
    cursor: default;
    background: #3A0D9E repeat;
    -webkit-box-shadow:0 5px 10px #666;
     -moz-box-shadow:0 5px 10px #666;
    box-shadow:0 5px 10px #666;
    -moz-border-radius:10px 10px 0px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
    -o-border-radius:10px 10px 10px 10px;
    border-radius:10px 10px 10px 10px;z-index: 999;
    behavior: url(pie.htc);
  }
a.mainbox13link:link {
    font-family: Arial;
    font-size:15px;
    color: #FFFFFF;
}
a.mainbox13link:visited {
    font-family: Arial;
    font-size:15px;
    color: #FFFFFF;
}
a.mainbox13link:hover {
    font-family: Arial;
    font-size:15px;
    color: #FFFFFF;
}


.mainbox21 {
    font-family: Arial;
    font-size:15px;
    position: relative;
    float:left;
    margin: 10px 10px 10px 10px;
    width: 600px;
    display: block;
    padding:10px;
    cursor: default;
    background: #EDB232 repeat;
    -webkit-box-shadow:0 5px 10px #666;
     -moz-box-shadow:0 5px 10px #666;
    box-shadow:0 5px 10px #666;
    -moz-border-radius:10px 10px 0px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
    -o-border-radius:10px 10px 10px 10px;
    border-radius:10px 10px 10px 10px;z-index: 999;
    behavior: url(pie.htc);
  }

.mainbox31 {
    font-family: Arial;
    font-size:15px;
    position: relative;
    float:left;
    margin: 10px 10px 10px 10px;
    width: 600px;
    display: block;
    padding:10px;
    cursor: default;
    background: #159E0A repeat;
    -webkit-box-shadow:0 5px 10px #666;
     -moz-box-shadow:0 5px 10px #666;
    box-shadow:0 5px 10px #666;
    -moz-border-radius:10px 10px 0px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
    -o-border-radius:10px 10px 10px 10px;
    border-radius:10px 10px 10px 10px;z-index: 999;
    behavior: url(pie.htc);
  }
.mainbox2 {
    font-family: Arial;
    font-size:15px;
    position: relative;
    float:left;
    margin: 10px 10px 10px 10px;
    width: 300px;
    display: block;
    padding:10px;
    cursor: default;
    background: #EDB232 repeat;
    -webkit-box-shadow:0 5px 10px #666;
     -moz-box-shadow:0 5px 10px #666;
    box-shadow:0 5px 10px #666;
    -moz-border-radius:10px 10px 0px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
    -o-border-radius:10px 10px 10px 10px;
    border-radius:10px 10px 10px 10px;z-index: 999;
    behavior: url(pie.htc);
  }
.mainbox3 {
    font-family: Arial;
    font-size:15px;
    position: relative;
    float:left;
    margin: 10px 10px 10px 10px;
    width: 300px;
    display: block;
    padding:10px;
    cursor: default;
    background: #159E0A repeat;
    -webkit-box-shadow:0 5px 10px #666;
     -moz-box-shadow:0 5px 10px #666;
    box-shadow:0 5px 10px #666;
    -moz-border-radius:10px 10px 0px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
    -o-border-radius:10px 10px 10px 10px;
    border-radius:10px 10px 10px 10px;z-index: 999;
    behavior: url(pie.htc);
  }
.mainboxbig {
    position: center;
    min-height: 50px;
    width: 1100px;
    margin: 0px 0px 0px 0px;
    display: block;
    padding:10px 10px 10px 10px;
    text-align: justify;
    cursor: default;
    behavior: url(pie.htc);
  }
.mainboxsub {
    position: relative;
    float:left;
    min-height: 50px;
    width: 645px;
    margin: 30px 10px 10px 0px;
    display: block;
    padding:5px 10px 10px 10px;
    text-align: justify;
    cursor: default;
    background: #fff url(bgimg.jpg) repeat;
     -webkit-box-shadow:0 5px 10px #666;
     -moz-box-shadow:0 5px 10px #666;
    box-shadow:0 5px 10px #666;
    -moz-border-radius:0px 10px 10px 10px;
    -webkit-border-radius:0px 10px 10px 10px;
    -o-border-radius:0px 10px 10px 10px;
    border-radius:0px 10px 10px 10px;
    behavior: url(pie.htc);
  }
.friendly {
font-family: 'FreestyleScriptRegular', Fallback, sans-serif;
font-size: 28px;
}
.facebook {
   background: #FFFFFF repeat;
}

.boxtitle {
   font-weight: bold; 
   color: #D2C658; 
   font-size: 17px; 
   margin: 15px 0 8px 0; 
   text-align:center;
   font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
   text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
}
.eventtitle {
   font-weight: bold; 
   color: #000000; 
   font-size: 22px; 
   margin: 15px 0 8px 0; 
   text-align:center;
   font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
   text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
}
.timetitle {
   font-weight: bold; 
   color: #000000; 
   font-size: 26px; 
   margin: 15px 0 8px 0; 
   text-align:center;
   font-family: 'copperplate_gothic_boldRg', Fallback, sans-serif;
   text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
}

@font-face {
    font-family: 'FreestyleScriptRegular';
    src: url('freescpt.eot');
    src: url('freescpt.eot?#iefix') format('embedded-opentype'),
         url('freescpt.woff') format('woff'),
         url('freescpt.ttf') format('truetype'),
         url('freescpt.svg#FreestyleScriptRegular') format('svg');
}
@font-face {
    font-family: 'copperplate_gothic_boldRg';
    src: url('coprgtb-webfont.eot');
    src: url('coprgtb-webfont.eot?#iefix') format('embedded-opentype'),
         url('coprgtb-webfont.woff') format('woff'),
         url('coprgtb-webfont.ttf') format('truetype'),
         url('coprgtb-webfont.svg#copperplate_gothic_boldRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
.makebig {
	cursor: url(zoomin.cur), pointer;
    outline: none;
}
.makebig img {
	border: 2px solid gray;
}
.makebig:hover img {
	border: 2px solid white;
}

.makebig-image {
	border: 5px solid #444444;
}
.makebig-image-blur {
}
.makebig-caption {
    display: none;
    
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    border: 5px solid #444444;
    border-top: none;
    padding: 5px;
    background-color: gray;
}
.makebig-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.makebig-credits,
a.makebig-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.makebig-credits:hover,
a.makebig-credits:hover i {
    color: white;
    background-color: gray;
}
.makebig-display-block {
    display: block;
}
.makebig-display-none {
    display: none;
}


